OF: audiod_command_list
SF: audiod_command.c
HC: prototypes for the audiod command handlers
CC: array of audiod commands
AT: audiod_command
IN: list para sched audiod
SN: list of audiod commands
---
N: cycle
D: switch to next mode
U: cycle
H: on -> standby -> off -> on
---
N: grab
D: grab the audio stream
L:
U: -- grab [grab_options]
H: grab ('splice') the audio stream at any position in the filter
H: chain and send that data back to the client. Try
H:	para_audioc -- grab -h
H: for the list of available options.
---
N: help
D: display command list or help for given command
U: help [command]
H: When I was younger, so much younger than today, I never needed anybody's help
H: in any way. But now these days are gone, I'm not so self assured. Now I find
H: I've changed my mind and opened up the doors.
H:                                                              -- Beatles: Help
---
N: kill
D: kill an active audiod task
U: kill task_id [task_id ...]
H: call sched_unregister() and the event_handler of the given task(s)
---
N: off
D: deactivate para_audiod
U: off
H: Close connection to para_server and stop all decoders.
---
N: on
D: activate para_audiod
U: on
H: Establish connection to para_server, retrieve para_server's current status. If
H: playing, start corresponding decoder. Otherwise stop all decoders.
---
N: sb
D: enter standby mode
U: sb
H: Stop all decoders but leave connection to para_server open.
---
N: stat
D: print status information
U: stat [item1 ...]
H: Dump given status items (all if none given) to stdout.
---
N: tasks
D: list current tasks
U: tasks
H: print the list of task ids together with the status of each task
---
N: term
D: terminate audiod
U: term
H: Stop all decoders, shut down connection to para_server and exit.
